<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" defaultCharsetForPropertiesFiles="UTF-8">
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/auth-service-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/auth-service-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/auth-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/auth-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-log-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-log-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-security-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-security-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/sanyi-module-common-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-common/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/fast-feign/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/fast-feign/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/fast-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-fast/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/manager-feign/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/manager-feign/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/manager-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/manager-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-manager/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/system-feign-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/system-feign-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system-v2/system-service-v2/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/system-feign/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/system-feign/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/system-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-system/system-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-feign/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-feign/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-manager/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-manager/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-service/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/sanyi-module-website/website-service/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
  </component>
</project>